@media all and (min-width:10px) 
{
    #frm-contactus-address-container { clear: both; float: left; width: 100%; box-sizing: border-box; }
    #frm-contactus-form-container { clear: both; float: left; width: 100%; box-sizing: border-box; }
}

@media all and (min-width:768px) 
{
    #frm-contactus-address-container { clear: both; float: left; width: 50%; box-sizing: border-box; }
    #frm-contactus-form-container { clear: none; float: left; width: 50%; box-sizing: border-box; }
}